当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 系统不支持opengl
帖子发表于 : 2010-03-22 11:03 

注册: 2006-01-18 18:11
帖子: 254
送出感谢: 0 次
接收感谢: 0 次
我的sony vaio z5笔记本,集成intel gma4500和nvidia gf9300m。
在lucid alpha1的时候,系统一切正常,也可以运行stellarium。但从alpha2开始,每次运行stellarium,都报系统不支援OpenGl错误,桌面的混成特性也无法打开。现在已经到beta1,还是报这个错误。已经分别使用intel集显和nvidia gf9300m,结果都一样。
有哪位知道如何解决这个问题吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 系统不支持opengl
帖子发表于 : 2010-03-22 11:31 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
显卡驱动问题吧


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 系统不支持opengl
帖子发表于 : 2010-03-22 13:07 

注册: 2005-11-13 14:33
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
把你的电脑寄过来,另附上100美金 :em04

或者把你的日志附上来, 并试下
glxinfo的结果还有你的/etc/X11/xorg.conf :em11


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 系统不支持opengl
帖子发表于 : 2010-03-22 20:41 

注册: 2006-01-18 18:11
帖子: 254
送出感谢: 0 次
接收感谢: 0 次
cat /etc/X11/xorg.conf

Section "Screen"
Identifier "Default Screen"
Device "Default Device"
DefaultDepth 24
EndSection

Section "Module"
Load "glx"
EndSection

Section "Device"
Identifier "Default Device"
EndSection


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译